Обновился #Plume - пытается минимизировать апи 1.1